find-inl.h File Reference
`#include "hwy/highway.h"`

Go to the source code of this file.

## Namespaces

namespace | hwy
namespace | hwy::HWY_NAMESPACE

## Functions

| HWY_BEFORE_NAMESPACE ()
template<class D , typename T = TFromD<D>>
size_t | hwy::HWY_NAMESPACE::Find (D d, T value, const T *HWY_RESTRICT in, size_t count)
template<class D , class Func , typename T = TFromD<D>>
size_t | hwy::HWY_NAMESPACE::FindIf (D d, const T *HWY_RESTRICT in, size_t count, const Func &func)
| HWY_AFTER_NAMESPACE ()

## Function Documentation

## HWY_AFTER_NAMESPACE()

HWY_AFTER_NAMESPACE | ( |  | ) |

## HWY_BEFORE_NAMESPACE()

HWY_BEFORE_NAMESPACE | ( |  | ) |